/* Zen Site Theme CSS */

/* initial overrides */
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	color:#000;
}
a:visited {
	color:#000;
}

body.not-front.node-type-article #page #main article.node-article .field-type-image img,
body.not-front.node-type-recommendations #page #main article.node-recommendations .field-type-image img,
body.not-front.page-node #page #main article.node-page .field-name-field-aerial-images img,
html.lt-ie8 body.not-front.node-type-article #page #main .field-type-image img, 
html.lt-ie8 body.not-front.node-type-recommendations #page #main .field-type-image img, 
html.lt-ie8 body.not-front.page-node #page #main .field-name-field-aerial-images img {
	width:99%;
	height:auto;
	border:2px solid #000;
	box-shadow:3px 3px 0px 0px #e62416;
}
body.not-front.node-type-article #page #main article.node-article .field-type-image,
body.not-front.node-type-recommendations #page #main article.node-recommendations .field-type-image,
body.not-front.page-node #page #main article.node-page .field-name-field-aerial-images,
html.lt-ie8 body.not-front.node-type-article #page #main .field-type-image,
html.lt-ie8 body.not-front.node-type-recommendations #page #main .field-tpe-image,
html.lt-ie8 body.not-front.page-node #page #main .field-name-field-aerial-images {	
	width:50%;
	float:left;
	margin-top: -72px;
}
body.not-front.node-type-article #page #main article.node-article .field-name-body,
body.not-front.node-type-recommendations #page #main article.node-recommendations .field-name-body,
body.not-front.page-node #page #main article.node-page .field-name-body, 
html.lt-ie8 body.not-front.node-type-article #page #main .field-name-body,
html.lt-ie8 body.not-front.node-type-recommendations #page #main .field-name-body,
html.lt-ie8 body.not-front.page-node #page #main .field-name-body {	
	width:48%;
	margin-left:2%;
	float:right;
	border-top:2px solid #e62416;
}

body.node-type-article #page-title,
body.node-type-recommendations #page-title,
body.page-node-2 #page-title {
	width:48%;
}

#page-title{
	width:100%;
}

#page-title:before{
	content:"■";
	font-size:34px;
	color:#e62416;
}

#navigation {
	text-align:right;
}
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.two-sidebars #content,
#content, 
.no-sidebars #content {
	margin-left:0;
	margin-right:0;
}
.region-sidebar-second {
	float:right;
}
#content, 
.no-sidebars #content {
	width:100%;
}
#logo img {
	width:100%;
	max-width:100%;
	height:auto;
}

.field-name-field-image img,
.views-field-field-image img,
.node-type-gallery .field-name-field-images img {
	max-width:100%;
	width:100%;
	height:auto;
}
.node-type-gallery .field-name-field-images {
	float:left;
	width:100%;
	display:block;
}
.node-type-gallery .field-name-field-images .field-item {
	float:right;
	width:14%;
	max-height:175px;
	margin-left:5px;
	margin-bottom:5px;
	overflow:hidden;
}
.view .views-row {
	float:left;
	width:100%;
	display:block;
	margin-bottom:5px;
	padding-bottom:5px;
}
.node-article {}
input[type="text"], input[type="email"], input[type="password"], textarea, select {
	border:0;
	padding:5px 0;
	text-indent:5px;
	background-color:#f2f2f2;
	cursor:pointer;
	box-shadow:inset 0px 0px 5px #ccc;
	-moz-box-shadow:inset 0px 0px 5px #ccc;
	-webkit-box-shadow:inset 0px 0px 5px #ccc;
	-o-box-shadow:inset 0px 0px 5px #ccc;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
}
input[type="submit"] {
	border:0;
	padding:5px 15px;
	background:#e62416;
	color:#fff;
	float:left;
}
.breadcrumb {
	padding-top:5px;
	padding-bottom:5px;
}
*:focus {
	outline:none;
}
.webform-client-form {
	width:300px;
}
.webform-client-form .form-item {
	float:left;
	width:100%;
	margin:0 0 12px 0;
}
.webform-client-form .form-item label{
	margin-right:0px;
	min-width:20%;
	float:right;
}
.webform-client-form .form-item input,
.webform-client-form .form-item select,
.webform-client-form .form-item textarea {
	float:left;
	width:80%;
	max-width:85%;
}
.webform-client-form .webform-component-fieldset {
	padding:0;
}
.block {
	margin-bottom:0;
}
ul {
	padding:0;
	margin:0;
}

/* overrides to nice menus when using it */
ul.nice-menu li {
	border:0;
	background-color:transparent;
}
ul.nice-menu a {
	color:#000;
	text-decoration:none;
	margin:0.3em 10px 0.3em 10px;
	
}
ul.nice-menu a:hover {
	color:#e62416;
	text-decoration:none;
}
ul.nice-menu a:visited {
	color:none;
}
ul.nice-menu a.active {
	color:#e62416
}
ul.nice-menu-down li {
	border-top:0;
}
/* overrides to consistent language interface */
#language-interface {
	margin:0;
	padding:0;
}
#language-interface li { 
	display:inline;
}
/* overrides to colorbox */
#cboxContent .media-youtube {
	text-align:center;
}
#cboxNext, #cboxPrevious, #cboxClose {
	border:0;
}

/* usable setups */
#page-wrapper {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
#header.with-header-slider {
	height: 414px;
	overflow: hidden;
}
#header #logo {
	
}
.jcarousel {
	position:relative;
	overflow:hidden;
	width:100%;
}
/* <override class>  .jcarousel {
	margin:0 auto;
}*/
.jcarousel ul {
	list-style:none;
	width:20000em;
	position:relative;
	margin:0;
	padding:0;
}
.jcarousel li {
	float:left;
}
.jcarousel img {
	display:block;
	max-width:100%;
	height:auto !important;
}
.carousel-prev,
.carousel-next {
	position:absolute;
	top:0;
	height:100%;
	width:35px;
}
.carousel-prev {
	left:0;
}
.carousel-next {
	right:0;
}
.jcarousel-control-prev,
.jcarousel-control-next {
	position: relative;
	top: 44%;
	font-size: 40px;
}
.cycle-slider .view-content,
.cycle-slider .view-content .views-row {
	float:left;
	width:100% !important;
}
#logo2 {
	width:100px;
	padding:5px;
}
.view.gallery .views-row {
	float:right;
	width:24.5%;
	height:auto;
	position:relative;
	margin-left:0.65%;
	margin-bottom:0.65%;
	height:285px;
	overflow:hidden;
	background-color:#eee;
}
.view.gallery .views-row:nth-child(4),
.view.gallery .views-row:nth-child(8),
.view.gallery .views-row:nth-child(12),
.view.gallery .views-row:nth-child(16){
	margin-left:0;
}
.view.gallery .views-row .views-field-title{
	position:absolute;
	top:0px;
	right:0px;	
	width:100%;
	background-color:#fff;
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  	filter: alpha(opacity=70);
	text-align:center;
	padding:24px 0px;
}
.view.gallery .views-row .views-field-title .field-content a{
	color:#000;
	font-size:24px;

}
.view.catalog-cover .views-row {
	float:right;
	width:32%;
	margin-left:2%;
	position:relative;
	margin-bottom:0px;
	padding-bottom:0px;
}
.view.catalog-cover .views-row.views-row-last {
	margin-left:0;
}
.view.catalog-cover .views-row .views-field-term-node-tid{
	position:absolute;
	top:0px;
	right:0px;
	width:100%;
	text-align:center;
}
.view.catalog-cover .views-row  .views-field-field-cover-image{
	margin:0px;
}
.view.catalog-cover .views-row  .views-field-field-cover-image img{
	width:100% !important;
	height:auto !important;
}
.view.catalog-cover .views-row .views-field-term-node-tid .field-content a{
	color:#000;
	font-size:40px;
	padding:40px 0px;
	float:right;
	background-color:#fff;
	filter:alpha(opacity=70);
	opacity:0.7;
	width:100%;
	text-align:center;
	display:block;
}

.view-header,
.view-footer {
	float:right;
	width:100%;
	display:block;
}
/* temporary */


/* begin custom here */
body {
	margin-top:10px;
	margin-bottom:10px;
}
.inverted-header-title {
	top: 160px;
	left: -103px;
	width: 285px;
	margin: 0;
	font-weight: normal;
	font-size: 40px;
	text-align: right;
}
.social-icon {
	display:block;
	width:30px;
	height:30px;
}
.floating-wrapper {
	z-index:99;
	background-color:#fff;
	opacity:0.7;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* IE 5-7 */
  filter: alpha(opacity=70);

  /* Netscape */
  -moz-opacity: 0.7;

  /* Safari 1.x */
  -khtml-opacity: 0.7;
}

#social-icons ul {
	list-style:none;
}
#social-icons ul li {
	display:inline-block;
	margin-right:5px;
}
#front-big-image-left {
	height:703px;
	overflow:hidden;
}
#front-big-image-right1 #block-block-2,
#front-big-image-right2 #block-block-5 {
	height:477px;
	overflow:hidden;
}
#front-left-image-block1,
#front-left-image-block2 {
	margin-top:10px;
}
#front-left-image-block1 #block-block-4,
#front-left-image-block2 #block-block-3 {
	height:250px;
	margin-top:0 !important;
}
#block-block-3 p,
#block-block-4 p {
	margin:0 !important;
}
#video1 {
	width:100%;
	height:251px;
}
#footer-menu ul {
	float:left;
}
#footer-menu ul > li > a:after {
	content:" /";
}
#big-image-icon-wrapper {
	width:210px;
	left:0;
}
#big-image-icon {
	width:133px;
	height:auto;
	top:160px;
	left:35px;
	z-index:100;
}
#floating-wrapper1, #floating-wrapper2 {
	width:173px;
	left:0;
}
#floating-wrapper1 ul, 
#floating-wrapper2 ul {
	list-style:none;	
	left:75px;
	width:80px;
}
#floating-wrapper1 ul{
	top:5%;
} 
#floating-wrapper2 ul {
	top:13%;
}
#floating-wrapper1 ul li,
#floating-wrapper2 ul li {
	margin-bottom:20px;
	border-bottom:1px solid #fff;
	box-shadow:0px 1px 0px 0px #000;
}
#floating-wrapper1 ul li:hover,
#floating-wrapper2 ul li:hover {	
	border-bottom:1px solid #fff;
	box-shadow:0px 1px 0px 0px #f03f42;
}
#floating-wrapper1 ul li a,
#floating-wrapper2 ul li a {
	font-size:22px;	
}
#floating-wrapper1 ul li a:hover,
#floating-wrapper2 ul li a:hover {
	color:#f03f42;
}
#image-block-wrapper1 h2,
#image-block-wrapper2 h2 {
	text-align:center;
	margin:0;
	font-size:17px;
}
body.not-front .wrapheader{
	border-bottom:2px solid #000;
}
.page-articles #main,.page-recommendations #main{
	margin:0 auto;
	width:1000px;
}
.view.view-recommendations .views-row,
.view.view-articles .views-row{
	float:right;
	width:100%;
	border-bottom:1px solid #e62416;
	margin-bottom:20px;
	padding-bottom:0px;
}
.view.view-recommendations .views-row .views-field-title h2,
.view.view-articles .views-row .views-field-title h2{
	margin-top:0px;
}
.view.view-recommendations .views-row .views-field-title h2 a,
.view.view-articles .views-row .views-field-title h2 a{
	font-size:24px;
	border-bottom:1px solid #e62416;
}
.view.view-recommendations .views-row .views-field-field-image,
.view.view-articles .views-row .views-field-field-image{
	float:right;
	width:20%;
	margin-left:20px;
}
.view.view-recommendations .views-row .views-field-field-image img,
.view.view-articles .views-row .views-field-field-image img{
	border:2px solid #000;
}

.node-webform .field-name-body,
.lt-ie8 body.node-type-webform .field-name-body {
	border-top:2px solid #e62416;
}

.node-webform .field-name-body,
.node-webform .field-name-field-map,
html.lt-ie8 body.node-type-webform .field-name-body,
html.lt-ie8 body.node-type-webform .field-name-field-map {
	float:right;
	width:30% !important;
	margin-left:2%;
}

.node-webform .field-name-field-map p:nth-child(1), 
.lt-ie8 body.node-type-webform .field-name-field-map p:nth-chil(1) {
	margin-top:0px;
}
.node-webform .webform-client-form,
html.lt-ie8 body.node-type-webform .webform-client-form {
	float:right;
	width:32% !important;
	margin-left:0;
	
}
.node-webform .field-name-field-map iframe,
.lt-ie8 body.node-type-webform .field-name-field-map iframe {
	float:right;
	width:100%;
	min-height:auto;
}
.lt-ie8 .inverted-header-title {
	left: -215px;
        top:50px;
}
#front-left-video-section iframe {
	height:190px;
}
#floating-wrapper-big {
	width:203px;
}